This plugin is compatible with Piwik 2 (see requirements below for more details).

Check out the documentation on the bundles wiki page.

Check out the documentation on the bundles wiki page.

  • kafkapush-screenshot-001

Please share